<?xml version="1.0" encoding="UTF-8"?><metadata>
  <groupId>rdf-api</groupId>
  <artifactId>rdf-api</artifactId>
  <version>2001-01-19</version>
  <versioning>
    <versions>
      <version>2001-01-19</version>
    </versions>
    <lastUpdated>20070325232024</lastUpdated>
  </versioning>
</metadata>